﻿body,html
	{
		padding:0;
		height:100%;
		min-height: 100%;
		font-family: Arial;
		font-size: 12px;
		margin: 0 0;
		background-image: url('/images/design/bg.gif');
	}
	td
	{
	    vertical-align:top;
	}
	
#Wrapper
{
    width: 997px;
    margin: 0 auto;
    border: solid 2px #213f7f;
    border-top: none;
    background-color: #ffffff;
}

#Menu
{
    background-color: #e75e25;
    background-image: url('/images/design/04-Menu-BG.gif');
    background-repeat: repeat-x;
}

#BodyContent
{
    width: 960px;
    margin: 10px auto;
}
	
#Footer
{
    text-align: center;
    font-size: 10px;
}
	
	h1
	{
		font-size: 18px;
		font-weight: bold;
		color: #213f7f;
		text-transform:uppercase;
	}
	
	h2
	{
		font-size: 16px;
		font-weight: bold;
		color: #213f7f;
	}
	
	/* For Booking Manager */

 .modalBackground {
            background-color: #333333;
            filter: alpha(opacity=50);
            opacity: 0.5;}
            
.modalPopup {
    width: 700px;
    background-color: #ffffff;
    border-color: #000000;
    border-width: 1px;
    border-style: solid;
    cursor: move;
    padding: 10px;
    }
    
    .altColour
    {
    background-color: #eeeeee;

    }